@charset "utf-8";
/* CSS Document */

* {
	margin: 0;
	padding: 0;
}
body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.75em;
	color: #000;
	background: #8cc63f;
}
#products {
	background: #00a0af;
}
#company {
	background: #ee3224;
}
#events {
	background: #fdb913;
}
a {
	color: #00a0af;
	text-decoration: none;
}
h2 {
	color: #009a4e;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.6em;
	text-transform: capitalize;
	margin: 0 0 15px 0;
}
h3 {
	color: #00a0af;
}
p {
	margin: 0 0 15px 0;
}
nav {
	float: right;
	margin: 25px 0 0 0;
}
nav ul {
	background: #009a4e;
	padding: 5px 30px;
	border-radius: 10px 10px 0 0;
}
nav ul li {
	display: inline-block;
	border-right: 1px solid #005b1f;
	padding: 0 10px;
	line-height: 32px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.5em;
}
nav ul li:first-child a {color:#6d09ef;}
nav ul li:last-child {
	border: 0;
}
nav ul li a {
	color: #FFF;
}
nav ul li a:hover {
	color: #ffff00;
}
#products nav ul {
	background: #028490;
}
#products nav ul li {
	border-color: #026a73;
}
#company nav ul {
	background: #d82315;
}
#company nav ul li {
	border-color: #d11408;
}

#events nav ul {
	background: #f47836;
}
#events nav ul li {
	border-color: #ec4715;
}
#banner {
	background: #FFF;
}
section {
	background: #FFF;
	border-radius: 0 0 10px 10px;
	overflow: hidden;
	padding: 10px 0 20px 0;
}
/*CLASS CUSTOM*/
.adroite {
	float: right;
}
.agauche {
	float: left;
}
.margeadroite {
	margin-right: 10px;
}
.margeagauche {
	margin-left: 10px;
}
footer {
	color: #FFF;
	text-align: center;
	font-size: 0.9em;
	font-family: Arial, Helvetica, sans-serif;
	padding: 15px 0 0 0;
}
footer a {
	color: #FFF;
}
.bouton {
	background: #89c644;
	display: inline-block;
	line-height: 28px;
	position: relative;
	width: 100px;
	color: #FFF;
	text-align: center;
	text-transform: uppercase;
}
.bouton:before {
	background: #89c644;
	content: "";
	display: block;
	height: 20px;
	width: 20px;
	position: absolute;
	left: 90px;
	top: 4px;
	transform: rotate(45deg);
	-moz-transform: rotate(45deg)
}
.bouton_standard {
	background: url(images/bouton_bg.png) no-repeat;
	height: 16px;
	width: 68px;
	display: inline-block;
	color: #FFF;
	text-align: center;
	text-transform: uppercase;
	font-size: 10px;
}
/*TITRE PRODUCTS*/
.gold {
	color: #f5bb3d;
}
.red {
	color: #ff3333;
}
.aquoclear {
	color: #66cccc;
}
.green {
	color: #9fc75f;
}
/*MENU COMPANY*/

aside ul li {
	list-style: none;
}
aside ul li:before {
	content: "► ";
}
aside ul li ul {
	padding: 0 0 0 20px;
	display: none;
}
aside ul li:hover ul {
	display: block;
}
aside ul li ul li:before, aside ul li:hover ul li:before {
	content: "";
}
aside ul li:hover:before {
	content: "▼ ";
}
table {
	border-spacing: 0;
	width: 100%;
	text-align: left;
}
table tr td {
	border-bottom: 1px solid #c2e8ee;
	border-top: 1px solid #c2e8ee;
	background: #f0f9fb;
	padding: 10px 5px;
}
table tr th {
	padding: 10px 5px;
}
table tr:hover td {
	background: #c2e8ee;
	cursor: pointer;
}
table tr:hover a {
	color: #000;
}
#eventinfo {
	background: #d0eef4;
	border-radius: 10px;
	border: 20px solid #d0eef4;
}
summary {
	background: #a6dee6;
	display:block;
	padding:5px;
}
